PDA

View Full Version : [kde] Trouble installing KDE



Abhinav1987
February 23rd, 2009, 01:11 PM
I tried installing KDE using

sudo apt-get install kubuntu-desktop

but every time i get the same error:-



Err http://ppa.launchpad.net intrepid/main openoffice.org-style-crystal 1:3.0.0-6ubuntu0intrepid1
404 Not Found
Err http://ppa.launchpad.net intrepid/main openoffice.org-kde 1:3.0.0-6ubuntu0intrepid1
404 Not Found
Failed to fetch http://ppa.launchpad.net/openoffice-pkgs/ubuntu/pool/main/o/openoffice.org/openoffice.org-style-crystal_3.0.0-6ubuntu0intrepid1_all.deb 404 Not Found
Failed to fetch http://ppa.launchpad.net/openoffice-pkgs/ubuntu/pool/main/o/openoffice.org/openoffice.org-kde_3.0.0-6ubuntu0intrepid1_i386.deb 404 Not Found
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

Dj TweeX
February 23rd, 2009, 01:15 PM
have you tried running the
sudo apt-get update like it recommends?

you can also try to install it with the synaptic package manager

Abhinav1987
February 23rd, 2009, 07:00 PM
yes it turns up the same err

Dj TweeX
February 23rd, 2009, 07:36 PM
What happens when you run the
sudo apt-get update

gjoellee
February 23rd, 2009, 07:37 PM
You are installing Kubuntu (which contains KDE), but not KDE.

sudo apt-get update && sudo apt-get upgrade && sudo apt-get install kde -f

SuperSonic4
February 23rd, 2009, 07:38 PM
KDE 4.2 and OO.o 3 don't get along. Try commenting out the sources by putting a # before them and running sudo apt-get update

Dj TweeX
February 23rd, 2009, 07:47 PM
You are installing Kubuntu (which contains KDE), but not KDE.

sudo apt-get update && sudo apt-get upgrade && sudo apt-get install kde -f

i didnt even notice that. good catch

Abhinav1987
February 28th, 2009, 05:57 PM
Guys and Gals
All this is very interesting but all i had to do was
tick off open office from the third party software list in ubuntu tweaks and it installed just fine.
Also the error was arising because the version 3.0.0 which it was looking for had been replaced by version 3.0.1 . sorry to bug u guys should have tried it earlier.
Thnks Anyways.